/** page_editor_view_new/website_data/345474/928704/44064514/51/163899358/7e5af34a5ece4be2ad2125e975280f52/page_editor.css **/
#io67u8eaak{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io28ieyg9zg{position:relative;padding-right:0px;padding-left:0px;}#io0qi5k4qb{position:relative;}#iojgjzt16e{position:relative;padding:25px;}#ioihb5pu9v{width:100%;margin-top:10px;margin-bottom:10px;}#io052p8fed{width:100%;margin-top:10px;margin-bottom:10px;}#iou71pyj4{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioqk9ynf12{postion:relative;}#iopxo3io8n{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iol4vjo6w8{z-index:auto;overflow:unset;}#iojo9aenzi{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iolbnee6sv{position:relative;height:30px;width:100%;}#iowzvqcflq{position:relative;height:30px;width:100%;}#iopxo3io8n:hover{background:rgba(255, 255, 255, 1);}#iofxh7i0ro{z-index:auto;overflow:unset;}#iozn5jwbyu{position:relative;z-index:auto;}#io0x0dlr{z-index:auto;overflow:unset;}#iow7gjq2h4{position:relative;z-index:auto;}#iolir5byn2{position:relative;z-index:auto;}#io1z0331mj{position:relative;z-index:auto;}@media (max-width: 1024px){#io67u8eaak{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io67u8eaak{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iowzvqcflq{height:10px;}#iolbnee6sv{height:10px;}} /* 自定义样式start */#io28ieyg9zg {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io28ieyg9zg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io28ieyg9zg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */